table.butt a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	color: #F9D21A;
	font-weight: bold;
	width: 100%;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	background-image: url(images/bgsivat.gif);
	background-repeat: repeat;
	padding-left: 10px;
}
table.butt a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	display: block;
	text-decoration: none;
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	background-image: url(images/bg.gif);
	padding-left: 10px;
}
.rub {
	border: 1px solid #333333;
}
.trubindent {
	padding-left: 10px;
	border: 1px solid #333333;
}

.rubdole {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.rublijevo {
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
}
.rub3 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}

.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFCC;
	border: 1px solid #666666;
}
.tekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
}
.rubdesno {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.trubindent table tr td p font zumba {
	color: #0C9;
}
